@charset "UTF-8";

/* board common */
.content .board_tab_wrap table {
    width: 100%;
}

.content .board_tab_wrap table td {
    position: relative;
    height: 56px;
    vertical-align: middle;
    border: 1px solid #555555;
    text-align: center;
}

.content .board_tab_wrap table td._on {
    border-color: transparent;
}

.content .board_tab_wrap td._on::after {
    content: '';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border: 1px solid #0041CA;
    pointer-events: none;
}

.content .board_tab_wrap table td a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 10px;
    font-size: 17px;
    font-weight: 500;
    line-height: 128%;
    letter-spacing: -0.8px;
    color: #555555;
}

.content .board_tab_wrap table td._on a {
    font-weight: 700;
    color: #0041CA;
}

.content .board_search_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    padding: 16px;
    background-color: #F3F6FB;
}

.content .board_search_wrap .board_count_txt {
    flex-shrink: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_search_wrap .board_count_txt span {
    font-weight: 600;
}

.content .board_search_wrap .board_search_box {
    display: flex;
    gap: 6px;
}

.content .board_search_wrap .board_search_box .board_input_wrap {
    display: flex;
    gap: 6px;
}

.content .board_search_wrap .board_search_box .board_input_wrap .select_box {
    position: relative;
    width: 128px;
}

.content .board_search_wrap .board_search_box .board_input_wrap .select_box select {
    width: 100%;
    height: 48px;
    padding: 0 8px 0 12px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.content .board_search_wrap .board_search_box .board_input_wrap .select_box::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    background-image: url(/images/board/board_select_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    pointer-events: none;
}

.content .board_search_wrap .board_search_box .board_input_wrap .input_box {
    position: relative;
    width: 320px;
}

.content .board_search_wrap .board_search_box .board_input_wrap .input_box input {
    width: 100%;
    height: 48px;
    padding: 16px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.content .board_search_wrap .board_search_box .board_input_wrap .input_box input::placeholder {
    color: #888888;
}

.content .board_search_wrap .board_search_box .board_input_wrap .select_box select:focus,
.content .board_search_wrap .board_search_box .board_input_wrap .input_box input:focus {
    outline: none;
}

.content .board_search_wrap .board_search_box .board_search_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 48px;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #FFFFFF;
    border-radius: 4px;
    background-color: #0041CA;
}

@media (max-width:1049px) {
    .content .board_search_wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .content .board_search_wrap .board_search_box {
        flex-direction: column;
        width: 100%;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .select_box {
        flex-shrink: 0;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .input_box {
        width: 100%;
    }

    .content .board_search_wrap .board_search_box .board_search_btn {
        width: 100%;
    }
}

.content .board_post_wrap {
    display: flex;
    flex-direction: column;
    gap: 60px;
    width: 100%;
}

.content .board_post_wrap table {
    width: 100%;
    border-top: 1px solid #1F1F1F;
    table-layout: fixed;
}

.content .board_post_wrap table tr {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

.content .board_post_wrap table tr:first-of-type {
    border-top: unset;
}

.content .board_post_wrap table th,
.content .board_post_wrap table td {
    vertical-align: middle;
}

.content .board_post_wrap table th {
    height: 60px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    text-align: center;
    color: #1F1F1F;
}

.content .board_post_wrap table td {
    height: 68px;
}

.content .board_post_wrap table td.num,
.content .board_post_wrap table td.date,
.content .board_post_wrap table td.view {
    text-align: center;
}

.content .board_post_wrap table td.num span,
.content .board_post_wrap table td.date span,
.content .board_post_wrap table td.view span {
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_post_wrap table td.num span.pin {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    background-image: url(/images/board/board_pin_ico.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .board_post_wrap table td.ttl {
    padding: 26px 16px;
}

.content .board_post_wrap table td.ttl a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

/* 260610 edit start */
.content .board_post_wrap table td.ttl a span {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding-right: 1px;
    overflow: hidden;
}
/* 260610 edit end */

.content .board_post_wrap table tr:has(a:hover) {
    background-color: #F7F9FD;
}

.content .board_post_wrap table td.ttl a:hover {
    font-weight: 600;
}

.content .board_post_wrap table tr:has(a:hover) td.num span {
    font-weight: 500;
    color: #0041CA;
}

/* 260610 edit start */
.content .board_post_wrap table tr td.ttl span.new {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 20px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #ffffff;
    background-color: #FFAB04;
}

.content .board_post_wrap table tr td.ttl span.new::before {
    content: 'NEW';
}

.content .board_post_wrap table tr td.ttl span.attach {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border-radius: 8px;
    background-image: url(/images/board/board_attach_ico.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center;
    background-color: #F3F6FB;
}

.content .board_post_wrap .board_paging_area {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

.content .board_post_wrap .board_paging_area a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -1px;
    color: #888888;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .board_post_wrap .board_paging_area a.active {
    font-weight: 600;
    color: #0041CA;
}
/* 260610 edit end */

.content .board_post_wrap .board_paging_area a.prev_first {
    background-image: url(/images/board/prev_first_ico.png);
}

.content .board_post_wrap .board_paging_area a.prev {
    background-image: url(/images/board/prev_ico.png);
}

.content .board_post_wrap .board_paging_area a.next {
    background-image: url(/images/board/next_ico.png);
}

.content .board_post_wrap .board_paging_area a.next_last {
    background-image: url(/images/board/next_last_ico.png);
}

@media (max-width:799px) {
    .content .board_tab_wrap table td {
        height: 48px;
    }

    /* 260610 edit start */
    .content .board_tab_wrap td._on::after {
        top: -0.8px;
        bottom: -0.8px;
    }
    /* 260610 edit end */

    .content .board_tab_wrap tr:last-child td:only-child {
        width: 100%;
    }

    .content .board_tab_wrap table td a {
        font-size: 15px;
        word-break: keep-all;
    }

    .content .board_search_wrap {
        flex-direction: column;
        gap: 10px;
        padding: 16px 12px;
    }

    .content .board_search_wrap .board_count_txt {
        font-size: 15px;
    }

    .content .board_search_wrap .board_search_box {
        display: flex;
        gap: 6px;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .select_box {
        width: 110px;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .select_box select {
        height: 56px;
        font-size: 14px;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .input_box {
        position: relative;
        width: 100%;
    }

    .content .board_search_wrap .board_search_box .board_input_wrap .input_box input {
        height: 56px;
        padding: 21px 16px;
        font-size: 14px;
    }

    .content .board_search_wrap .board_search_box .board_search_btn {
        width: 100%;
        height: 56px;
        font-size: 15px;
    }

    .content .board_post_wrap {
        gap: 32px;
    }

    .content .board_post_wrap ul {
        width: 100%;
        border-top: 1px solid #1F1F1F;
    }

    .content .board_post_wrap ul li {
        display: flex;
        align-items: center;
        gap: 16px;
        padding: 20px 12px;
        border-bottom: 1px solid #DDDDDD;
    }

    .content .board_post_wrap ul li .num span {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 24px;
        height: 24px;
        font-size: 16px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #1F1F1F;
    }

    .content .board_post_wrap ul li .num span.pin {
        background-image: url(/images/board/board_pin_ico.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    /* 260610 edit start */
    .content .board_post_wrap ul li .board_list_txt_wrap .ttl a span {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        padding-right: 1px;
        font-size: 17px;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #1F1F1F;
        overflow: hidden;
    }
    /* 260610 edit end */

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box {
        display: flex;
        align-items: center;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box .date {
        display: flex;
        align-items: center;
        font-size: 14px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #333333;
    }

    /* 260610 edit start */
    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box .date::after,
    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box:has(.new) .view::after,
    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box:has(.attach) .view::after {
        content: '';
        display: block;
        width: 1px;
        height: 14px;
        margin: 0 10px;
        background-color: #CCCCCC;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box .view {
        display: flex;
        align-items: center;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box .view span {
        font-size: 14px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #333333;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box .view span:nth-of-type(1) {
        margin-right: 8px;
        font-weight: 600;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box span.new,
    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box span.attach {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 1px;
        height: 14px;
        margin: 0 10px 0 2px;
        background-color: #CCCCCC;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box span.new {
        width: 38px;
        height: 20px;
        font-size: 12px;
        font-weight: 500;
        line-height: 100%;
        letter-spacing: -0.8px;
        color: #FFFFFF;
        background-color: #FFAB04;
        border-radius: 4px;
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box span.new::before {
        content: 'NEW';
    }

    .content .board_post_wrap ul li .board_list_txt_wrap .board_list_txt_box span.attach {
        width: 20px;
        height: 20px;
        background-image: url(/images/board/board_attach_ico.png);
        background-repeat: no-repeat;
        background-size: 10px;
        background-position: center;
        background-color: #F3F6FB;
        border-radius: 8px;
    }
    /* 260610 edit end */

    .content .board_post_wrap .board_paging_area {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8px;
    }

    .content .board_post_wrap .board_paging_area a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 24px;
        height: 24px;
        font-size: 14px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -1px;
        color: #888888;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .content .board_post_wrap .board_paging_area a.active {
        font-weight: 600;
        color: #0041CA;
    }

    .content .board_post_wrap .board_paging_area a.prev_first {
        background-image: url(/images/board/prev_first_ico.png);
    }

    .content .board_post_wrap .board_paging_area a.prev {
        background-image: url(/images/board/prev_ico.png);
    }

    .content .board_post_wrap .board_paging_area a.next {
        background-image: url(/images/board/next_ico.png);
    }

    .content .board_post_wrap .board_paging_area a.next_last {
        background-image: url(/images/board/next_last_ico.png);
    }
}

/* board_post */
.content .board_post_content_wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-top: 1px solid #000000;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px 20px;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_content_ttl {
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_meta_wrap {
    display: flex;
    align-items: center;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_meta_wrap > div {
    display: flex;
    align-items: center;
    gap: 8px;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_meta_wrap > div:not(:last-of-type)::after {
    content: '';
    display: block;
    width: 1px;
    height: 14px;
    background-color: #cccccc;
    margin: 0 10px 0 2px;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_meta_wrap > div p {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #333333;
}

.content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_meta_wrap > div p:nth-of-type(1) {
    font-weight: 600;
}

.content .board_post_content_wrap .board_post_content_txt_wrap {
    padding: 48px 20px;
    border-top: 1px solid rgba(221, 221, 221, 0.87);
    border-bottom: 1px solid rgba(221, 221, 221, 0.87);
}

.content .board_post_content_wrap .board_post_content_txt_wrap p {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_post_content_wrap .board_post_content_attach_wrap {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.content .board_post_content_wrap .board_post_content_attach_wrap p {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_post_content_wrap .board_post_content_attach_wrap p span {
    color: #888888;
}

.content .board_post_content_wrap .board_post_content_attach_wrap p::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/images/board/board_post_attach_ico.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .board_post_content_wrap .board_post_content_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 56px;
    border: 1px solid #0041CA;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #0041CA;
}

.content .board_post_content_wrap .board_post_content_list_wrap {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #1F1F1F;
    border-bottom: 1px solid #1F1F1F;
}

.content .board_post_content_wrap .board_post_content_list_wrap li:nth-of-type(1):after {
    content: '';
    display: block;
    border-bottom: 1px solid #DDDDDD;
}

.content .board_post_content_wrap .board_post_content_list_wrap li a {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 24px 20px;
}

.content .board_post_content_wrap .board_post_content_list_wrap li a span:nth-of-type(1) {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content .board_post_content_wrap .board_post_content_list_wrap li a span:nth-of-type(1)::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/images/board/board_post_content_li_ico.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .board_post_content_wrap .board_post_content_list_wrap li:nth-of-type(2) a span:nth-of-type(1)::before {
    transform: rotate(180deg);
}

.content .board_post_content_wrap .board_post_content_list_wrap li a span:nth-of-type(2) {
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .content .board_post_content_wrap {
        border-top: 1px solid #1F1F1F;
    }

    .content .board_post_content_wrap .board_post_content_ttl_wrap {
        gap: 12px;
        padding: 24px 8px;
    }

    .content .board_post_content_wrap .board_post_content_ttl_wrap .board_post_content_ttl {
        line-height: 128%;
    }

    .content .board_post_content_wrap .board_post_content_txt_wrap {
        padding: 24px 8px;
    }

    .content .board_post_content_wrap .board_post_content_txt_wrap p {
        font-size: 15px;
    }

    .content .board_post_content_wrap .board_post_content_attach_wrap {
        gap: 8px;
    }

    .content .board_post_content_wrap .board_post_content_attach_wrap p {
        gap: 2px;
        font-size: 15px;
    }

    .content .board_post_content_wrap .board_post_content_attach_wrap p::before {
        width: 24px;
        height: 24px;
    }

    .content .board_post_content_wrap .board_post_content_btn {
        width: 180px;
        height: 60px;
    }

    .content .board_post_content_wrap .board_post_content_list_wrap li a {
        gap: 20px;
        padding: 24px 8px;
    }

    .content .board_post_content_wrap .board_post_content_list_wrap li a span:nth-of-type(1) {
        flex-shrink: 0;
        gap: 6px;
    }

    .content .board_post_content_wrap .board_post_content_list_wrap li a span:nth-of-type(2) {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}